@charset "utf-8";
body {
	font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #FFFFFF;
}
.moto {
	width:100%;
	height:35px;
	position:relative;
	background-color: #478fa0;
}
.motobox {
	position:relative;
	width:960px;
	margin:0 auto;
	height:35px;
	margin-top:-12px;
	margin-bottom:-11px;
}
.motobox p {
	font-size: 12px;
	color: #FFF;
	padding-top: 9px;
	padding-left: 20px;
	font-style: italic;
	padding-left:40px;
}
.motobox h5 {
	position:relative;
	font-size: 11px;
	color: #FFF;
	margin-top:-33px;
	margin-left:720px;
}
/*koreann */
.motoboxkor {
	position:relative;
	width:960px;
	margin:0 auto;
	height:35px;
	margin-top:-12px;
	margin-bottom:-11px;
}
.motoboxkor p {
	font-size: 12px;
	color: #FFF;
	padding-top: 9px;
	padding-left: 20px;
	font-style: italic;
	padding-left:40px;
}
.motoboxkor h5 {
	position:relative;
	font-size: 11px;
	color: #FFF;
	margin-top:-33px;
	margin-left:780px;
}
.blog {
	position:relative;
	margin-top:-45px;
	margin-left:600px;
	width:auto;
	height:auto;
}
.blog a {
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	vertical-align: middle;
	font-style: normal;
}
.blog a:hover {
	text-decoration: underline;	
}
.blog img {
	width:25px;
	height:25px;
	vertical-align: middle;
	margin-top:5px;
}

.language {
	position:relative;
	left:820px;
	top:-43px;
	width:130px;
	height:auto;
	background-color: #FFF;
	z-index:4;
}
.language ul {
	margin:0;
	padding: 0;
}
.language ul li {
	position: relative;
	list-style-type: none;
	padding-bottom:6px;
}
.language ul li a {
	display: block;
	color: #F90;
	font-size: 13px;
	text-decoration: none;
	padding-left:15px;
	padding-top:8px;
}
.language img {
	padding-right:10px;
}
.language > ul > li:hover > a {
	color: #F90;
}

/* ///////////////////////////////////////////////////////Childs od langiage menia//////////////////////////// */
.language > ul li ul{
	visibility:hidden;
	position: absolute;
	padding:0;
	top:30px;
	left:-1px;
	background-color: #FFF;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #478fa0;
	border-bottom-color: #478fa0;
	border-left-color: #478fa0;
}
.language > ul li:hover ul {
	visibility: visible;
	color: #000;
	width:130px;
	height:auto;
	top: 30px;
	left: -1px;
	background-color: #FFF;
}

.language > ul ul li {
	padding:0;
	background-color: #FFF;
}
.language > ul ul li a {
	display: block;
	color: #333;
	font-size: 12px;
	text-decoration: none;
	text-transform: none;
	width: 115px;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-family: Helvetica, Arial, sans-serif;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #FFF;
}
.language > ul ul li a:hover {
	background-color: #49a5bf;
}


/*////////////////////////////////////////77 */


.header {
	position:relative;
	width:100%;
	height:59px;
background: rgb(103,196,219); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(103,196,219,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(103,196,219,1)), color-stop(41%,rgba(117,189,209,1)), color-stop(100%,rgba(73,165,191,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(103,196,219,1) 0%,rgba(117,189,209,1) 41%,rgba(73,165,191,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(103,196,219,1) 0%,rgba(117,189,209,1) 41%,rgba(73,165,191,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(103,196,219,1) 0%,rgba(117,189,209,1) 41%,rgba(73,165,191,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(103,196,219,1) 0%,rgba(117,189,209,1) 41%,rgba(73,165,191,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67c4db', endColorstr='#49a5bf',GradientType=0 ); /* IE6-9 */
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #478fa0;
}
.subheader {
	position:relative;
	width:960px;
	margin:0 auto;
	height:60px;
}
.logo {
	float:left;
	width:150px;
	height:60px;
	overflow:hidden;
}
.logo img {
	padding-top:5px;
	width:102px;
	height:50px;
}

#menu {
	float:left;
	width:810px;
	margin-left:160px;
	margin-top:-60px;
}
#menu ul li img {
	width:13px;
	height:8px;
	padding-left:10px;
	padding-top:3px;	
}
ul.deutch {
	width:850px;
}
#menu:after,
#menu > ul:after {
  clear: both;
}

#menu > ul {
  margin:0;
  padding: 0;
}
#menu > ul li {
  margin: 0;
  padding: -1px;
  list-style: none;
}
#menu > ul > li {
  float: left;
  position: relative;
}
#menu > ul > li > a {
	display: block;
	color: white;
	font-size: 13px;
	padding-top: 23px;
	padding-right: 30px;
	padding-bottom: 23px;
	padding-left: 30px;
	text-decoration: none;
}
#menu > ul > li:hover > a {
 	background-color: #478fa0;
}
#menu > ul > li > a > span {
  line-height: 14px;
}
#menu > ul > li.active > a,
#menu > ul > li > a:active {
	background-color: #478fa0;
}
/* Childs */
#menu > ul ul {
  visibility: hidden;
  position: absolute;
  margin-top:-30px;
  background-color: #478fa0;
  padding:0;
  z-index: -2;
}
#menu > ul li:hover ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
  color: #000;
  z-index: 2;
  top: 62px;
  left: 0;

}
#menu > ul ul:before {
  content: '';
  position: absolute;
  top: -10px;
  width: 100%;
  height: 20px;
  background: transparent;
}

#menu > ul ul li a {
	padding: 18px 26px;
	display: block;
	color: white;
	font-size: 12px;
	text-decoration: none;
	text-transform: none;
	width: 150px;
	border-left: 4px solid transparent;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	font-family: Helvetica, Arial, sans-serif;
}
#menu > ul ul li a:hover {
	background-color: #515050;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
#menu > ul ul li a:active {
	width:150px;
	height:15px;
	background-color: #515050;
}

/* ////////////////////////////////////////////////  MENU IS OVER //////////////////////////////////////////////// */


/* ////////////////////////////////////////////////  HEADER IS OVER //////////////////////////////////////////////// */	

a img {
	border:none;	
}
.social {
	position:relative;
	clear:both;
	margin:0 auto;
	z-index:10;
	width:450px;
}
.social iframe {
	border:none;
	width:180px;
	height:22px;
}
.container {
	width: 960px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index:1;
}
.content {
	width: 960px;
	height:auto;
	float: left;
}

.sideBar {
    width: 300px;
	height:auto;
    float: left;
    overflow: hidden;
}
.hostelWorldTheme {
    width: auto;
    overflow: hidden;
	margin-top:20px;
    padding: 20px;
    border: 1px solid #ccc;
    background: #f7f7f7;
}
.hostelWorldSubmit {
    border: none;
    padding: 7px 20px 7px 20px;
    background: #49a5bf;
    font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
    color: #fff;
    cursor: pointer;
}

.hostelWorldSubmit:hover {
    background: #478fa0;
	cursor: pointer;
}

.hostelWorldTheme h2 {
    margin: 0;
    font-size: 1.125em;
    font-weight: normal;
    text-transform: uppercase;
    color: #2a2a2a;
    padding: 0 0 10px 0;
}

.hostelWorldTheme form {
    width: 100%;
    overflow: hidden;
}

.hostelWorldTheme table {
    border-collapse: collapse;
    border: none;
    padding: 0;
    margin: 0;
    font-size: 0.75em;
    color: #454545;
}

.hostelWorldHeading {
    width: 20%;
}

.hostelSelect, #CalendarImage {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 5px 0 0;
    font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
    color: #454545;
    outline: none;
}

#CalendarImage {
    cursor: pointer;
}
#calendarPopup {
    background: #fff !important;
    border: 1px solid #ddd;
    width: 200px;
}

#calendarPopup .calendar {
    width: 100%;
}

#calendarPopup .calendar tr td {
    cursor: pointer;
}

#hb247hostel, #hb247city {
	display: none;
}

.hostelWorldTheme table td {
	padding: 5px 0 5px 0;
}

.hb247label {
	width: 70px;
}

#hb247button {
	border: none;
    padding: 7px 20px 7px 20px;
    background: #49a5bf;
    font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
    color: #fff;
    cursor: pointer;
}

#hb247button:hover {
	background: #478fa0;
}

.bookings ul {
	width:auto;
	height:auto;
	margin-left:0px;
	padding:0;
	margin-top:15px;
	background-color: #49a5bf;
	border-radius:10px;
}
.bookings ul li {
	list-style-type: none;	
	display:block;
	width:300px;
	height:auto;
	border: 1px solid #FFF;
	padding-bottom:10px;
	padding-top:10px;	
}
.bookings ul li  a {
	font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
	padding-left:15px;
	line-height: 20px;
	text-decoration: none;
	color: #FFF;
}
.bookings img {
	float:right;
	margin-right:15px;	
}
.selected {
	background-color: #515050;
}

.bookings ul li:hover {
	background-color: #515050;	
}
.bookingsdva ul {
	width:auto;
	height:auto;
	margin-left:0px;
	padding:0;
	margin-top:15px;
	background-color: #a70000;
	border-radius:10px;
}
.bookingsdva ul li {
	list-style-type: none;	
	display:block;
	width:300px;
	height:auto;
	border: 1px solid #FFF;
	padding-bottom:10px;
	padding-top:10px;	
}
.bookingsdva ul li  a {
	font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
	padding-left:15px;
	line-height: 20px;
	text-decoration: none;
	color: #FFF;
}
.bookingsdva img {
	float:right;
	margin-right:15px;	
}

.bookingsdva ul li:hover {
	background-color: #515050;	
}
#TA_selfserveprop812{
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:50px;
}
#TA_selfserveprop675 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:50px;
}
#TA_selfserveprop534 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:50px;
}
#TA_selfserveprop828 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:50px;
}
#TA_selfserveprop343 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:50px;
}
#TA_selfserveprop258 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:20px;	
}
#TA_selfserveprop435 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:20px;
	margin-bottom:20px;	
}
#TA_selfserveprop1 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:20px;
	margin-bottom:20px;	
}
#TA_selfserveprop450 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:50px;
}
#TA_selfserveprop53 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:50px;	
}
#TA_selfserveprop840 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:50px;	
}
#TA_selfserveprop846 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:50px;	
}
#TA_selfserveprop217 {
	position:relative;
	left:0px;
	top:20px;
	padding-bottom:50px;	
}
.otherContent {
    width: 640px;
    float: right;
    overflow: hidden;
	margin-top:20px;
}

.otherContent h2 {
    font-size: 2.5em;
    font-weight: 300;
    color: #2a2a2a;
    margin: 0;
    padding: 0 0 20px 0;
}
.otherContent h3 {
    font-size: 1.9em;
    font-weight: 300;
    color: #2a2a2a;
    margin: 0;
    padding: 0 0 20px 0;
}
.decoration {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
	margin-top:-10px;	
}
.ImageContainer {
	width:230px;
	height:auto;
	float:left;
	margin-left:10px;
	margin-top:20px;
}

.ImageContainer2 {
	width:640px;
	height:auto;
	float:left;
	margin-top:20px;
	margin-bottom:40px;
}
.rightimage {
	margin-top:30px;
	margin-left:250px;
	margin-bottom:-150px;
}
.rightimage2 {
	margin-top:30px;
	margin-left:250px;
	margin-bottom:-50px;
}
.rightimage3 {
	margin-top:30px;
	margin-left:250px;
	margin-bottom:120px;
}
.ImageContainer > div {
	width: 100 px;
	height: 100px;
	margin-left: 0px;
	margin-right: 10px;
	float: left;
	margin-top:10px;
}
.ImageContainer2 > div {
	width: 100 px;
	height: 100px;
	margin-left: 0px;
	margin-right: 10px;
	float: left;
	margin-top:10px;
}

.ImageContainer img, .ImageContainer2 img  {
    border: 2px solid #fff;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-opacity: 1;
	-moz-opacity: 1;
	-o-opacity: 1;
	-ms-opacity: 1;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.notification-box{ position:relative; top:-290px; left:50px; padding:15px; z-index:9;	}


.notification-box p { margin-bottom:0px;  font-size:12px;  }
.red-box {
	background-color:#FFFFFF;
	border:1px solid #e9b9bb;
	opacity:0.7;
	width:220px;
	height:auto;
	border-top-left-radius:20px;
	border-bottom-right-radius:20px;
}
.red-box h3 {
	color:#333333;
	font-weight:bold;
	font-size:20px;
	margin-bottom:10px;
	margin-top:30px;
}
.red-box p {
	color:#000000;
	margin-top:8px;
	font-size:14px;
}
.certificate {
	margin-left:35px;
	
}
/*///////////////////////////////////////////////////// ~~ The footer styles ~~ ////////////////////////////////////////////////////*/
.footer {
	padding: 10px 0;
	background: #515050;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	margin-top:0px;
	margin-bottom:0px;
	width:100%;
	height:250px; /* this clear property forces the .container to understand where the columns end and contain them */
	font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
}
.footerbox {
	width:960px;
	height:220px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
.left {
	margin-left:30px;
	margin-top:-10px;
	width:220px;
	height:180px;
	font-size: 12px;
	font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
	color: #FFF;
}
.left2 {
	margin-left:250px;
	margin-top:-195px;
	padding-left:30px;
	width:240px;
	height:180px;
	font-size: 12px;
	font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
	color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;	
}
.left3 {
	margin-left:510px;
	margin-top:-195px;
	padding-left:30px;
	width:240px;
	height:180px;
	font-size: 12px;
	font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
	color: #FFF;	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
.left4 {
	margin-left:770px;
	margin-top:-195px;
	padding-left:30px;
	width:240px;
	height:180px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;	
}
.left h3, .left2 h3, .left3 h3, .left4 h3, .left4 h3 {
	font-size: 17px;
	color: #FFF;	
	font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
}
.left ul, .left2 ul, .left3 ul {
	margin:0;
	padding: 0;	
}
.left4 ul {
	padding: 0;	
}
.left4 ul li {
	display:block;

}
.left4 img {
	padding-right:10px;
	padding-top:0px;
	vertical-align: middle;
}
.left li, .left2 li, .left3 li, .left3 li a {
	list-style-type: none;
	color: #FFF;
	font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
	line-height: 20px;
	text-decoration: none;
	font-size: 12px;
}
.left4 li a {
	list-style-type: none;
	color: #FFF;
	font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
	line-height: 23px;
	text-decoration: none;
	font-size: 12px;
	vertical-align: middle;
}
.left3 li a:hover {
	color: #FFF;
	text-decoration: underline;	
}
.left4 li a:hover {
	color: #FFF;
	text-decoration: underline;	
}
.footerbottombox {
	width:100%;
	height:38px;
	margin-bottom:0px;
	background-color: #333333;
}
.copy {
	width:960px;
	margin:0 auto;
}
.copy p {
	float:left;
	font-size: 11px;
	margin-top:13px;
	margin-left:10px;
	color: #FFF;
	font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* ///////////////////////////////////////////////////////forma//////////////////////////// */

.booking {
	width:85%;
	margin-left:12.5%;
	margin-top:20px;
}
.booking :hover {
	background-color: #515050;	
}
.booking a {
	font-family: "Segoe UI", "Segoe UI Light", "Segoe UI Semibold";
	font-size: 12px;
	font-weight: normal;
	background-color:  #a70000;	
	color: #FFF;
	padding:10px;
	text-transform: uppercase;
	text-decoration: none;
}
.booking1 {
	width:85%;
	margin-left:12.5%;
	margin-top:20px;
}
.booking1 :hover {
	background-color: #515050;	
}
.booking1 a {
	font-family: "Segoe UI", "Segoe UI Light", "Segoe UI Semibold";
	font-size: 12px;
	font-weight: normal;
	background-color: #49a5bf;	
	color: #FFF;
	padding:10px;
	text-transform: uppercase;
	text-decoration: none;
}